Subject: Re: Multiple checkouts active for the same repository

From: Jakub Narebski <[email-masked]>
Date: Fri, 24 Sep 2010 08:57:37 -0700 (PDT)

Gustavo Narea <[email-masked]> writes:

> Hello.
> 
> We're currently migrating from another DVCS, which allows us to have
> working copies of each branch in separate directories, so that their
> code can be used simultaneously. However, I haven't found a way to do
> this with Git, at least not an easy way. Can you please help me?

Use git-new-workdir script from contrib/workdir/ in git repository
http://repo.or.cz/w/git.git/blob/HEAD:/contrib/workdir/git-new-workdir

-- 
Jakub Narebski
Poland
ShadeHawk on #git